.jqueryslidemenu{
	font-weight:normal;
	/*background:url(../img/bk1.png) bottom right no-repeat;*/
	width: 100%;
	z-index:1000;
}
.jqueryslidemenu ul{
	margin: 0;
	padding: 0;
	list-style-type: none;
	z-index:1000;
	display:inline-block;
	height:20px;
	padding-top:15px;
}

/*Top level list items*/
.jqueryslidemenu ul li.divider1{
	width:1px;
	float:right;
	margin-right:-5px;
	position: relative;
	display: inline;
	float: right;
	z-index:1000;
	background-color:#452208;
	height:18px;
	margin-right:-5px;
}
.jqueryslidemenu ul li{
	position: relative;
	display: inline;
	float: right;
	z-index:1000;
	height:20px;
	color:#452208;
	font-family:'nasim',Tahoma;
	font-size:21px;
	margin-right:-10px;
}
/*Top level menu link items style*/
.jqueryslidemenu ul li a {
	margin-top:-10px;
	font-size:21px;
	color:#452208;
	font-family:'nasim',Tahoma;
	text-align:right;
	float:right;
	display: block;
	z-index:1000;
	line-height:15px;
	text-decoration: none;
	padding:11px 15px 0px 15px;
	text-align:center;
	height:15px;
	transition: background-color 0.5s;
	-moz-transition: background-color 0.5s; /* Firefox 4 */
	-webkit-transition: background-color 0.5s; /* Safari and Chrome */
	-o-transition: background-color 0.5s; /* Opera */
}

.jqueryslidemenu ul li a:link, .jqueryslidemenu ul li a:visited{
	color: #452208;
	z-index:1000;
}

.jqueryslidemenu ul li a:hover{
	color:#ffb400;
	-webkit-transition:color .25s ease-in;  
   	-moz-transition:color .25s ease-in;  
  	-o-transition:color .25s ease-in;  
   	transition:color .25s ease-in;
}
.forFixBG span{
	width:1000px;	
}


/*1st sub level menu =====================================================================================================*/
.jqueryslidemenu ul li ul{
	position: absolute;
	left: -20;
	display: block;
	visibility: hidden;
	direction:rtl;
	z-index:1000;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.jqueryslidemenu ul li ul li{
	display: list-item;
	float: right;
	z-index:1000;
	width: 100%; /*width of sub menus*/
	background-color:#7BBCDF;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	border-bottom: 1px solid #00F;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */


/* Sub level menu links style */
.jqueryslidemenu ul li ul li a{
	white-space:nowrap;
	padding:8px 12px 8px 15px;
	margin: 0;
	background:none;
	z-index:1000;
	height:12px;
	transition: background-color 0.5s;
	-moz-transition: background-color 0.5s; /* Firefox 4 */
	-webkit-transition: background-color 0.5s; /* Safari and Chrome */
	-o-transition: background-color 0.5s; /* Opera */
}

.jqueryslidemenu ul li ul li a:hover{ /*sub menus hover style*/
	z-index:1000;
	background-color:#7BBCDF;
	-moz-border-radius: 3px 3px 3px 3px;
	-webkit-border-radius: 3px 3px 3px 3px;
	border-radius: 3px 3px 3px 3px;
	-webkit-transition:color .25s ease-in;  
   	-moz-transition:color .25s ease-in;  
  	-o-transition:color .25s ease-in;  
   	transition:color .25s ease-in;
}

/* ######### CSS classes applied to down and right arrow images  ######### =====================================================================================================*/

.downarrowclass{
	position: absolute;
	top: 9px;
	right: 8px;
	z-index:1000;
}
.rightarrowclass{
	position: absolute;
	top: 6px;
	left: 3px;
	z-index:1000;
}
